/* Yahoo CSS */
html{color:#000;background:#FFF;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}input,textarea,select{*font-size:100%;}legend{color:#000;}del,ins{text-decoration:none;}body{font:13px/1.231 arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small;}select,input,button,textarea{font:99% arial,helvetica,clean,sans-serif;}table{font-size:inherit;font:100%;}pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}body{text-align:center;}#ft{clear:both;}#doc,#doc2,#doc3,#doc4,.yui-t1,.yui-t2,.yui-t3,.yui-t4,.yui-t5,.yui-t6,.yui-t7{margin:auto;text-align:left;width:57.69em;*width:56.25em;min-width:750px;}#doc2{width:73.076em;*width:71.25em;}#doc3{margin:auto 10px;width:auto;}#doc4{width:74.923em;*width:73.05em;}.yui-b{position:relative;}.yui-b{_position:static;}#yui-main .yui-b{position:static;}#yui-main,.yui-g .yui-u .yui-g{width:100%;}{width:100%;}.yui-t1 #yui-main,.yui-t2 #yui-main,.yui-t3 #yui-main{float:right;margin-left:-25em;}.yui-t4 #yui-main,.yui-t5 #yui-main,.yui-t6 #yui-main{float:left;margin-right:-25em;}.yui-t1 .yui-b{float:left;width:12.30769em;*width:12.00em;}.yui-t1 #yui-main .yui-b{margin-left:13.30769em;*margin-left:13.05em;}.yui-t2 .yui-b{float:left;width:13.8461em;*width:13.50em;}.yui-t2 #yui-main .yui-b{margin-left:14.8461em;*margin-left:14.55em;}.yui-t3 .yui-b{float:left;width:23.0769em;*width:22.50em;}.yui-t3 #yui-main .yui-b{margin-left:24.0769em;*margin-left:23.62em;}.yui-t4 .yui-b{float:right;width:13.8456em;*width:13.50em;}.yui-t4 #yui-main .yui-b{margin-right:14.8456em;*margin-right:14.55em;}.yui-t5 .yui-b{float:right;width:18.4615em;*width:18.00em;}.yui-t5 #yui-main .yui-b{margin-right:19.4615em;*margin-right:19.125em;}.yui-t6 .yui-b{float:right;width:23.0769em;*width:22.50em;}.yui-t6 #yui-main .yui-b{margin-right:24.0769em;*margin-right:23.62em;}.yui-t7 #yui-main .yui-b{display:block;margin:0 0 1em 0;}#yui-main .yui-b{float:none;width:auto;}.yui-gb .yui-u,.yui-g .yui-gb .yui-u,.yui-gb .yui-g,.yui-gb .yui-gb,.yui-gb .yui-gc,.yui-gb .yui-gd,.yui-gb .yui-ge,.yui-gb .yui-gf,.yui-gc .yui-u,.yui-gc .yui-g,.yui-gd .yui-u{float:left;}.yui-g .yui-u,.yui-g .yui-g,.yui-g .yui-gb,.yui-g .yui-gc,.yui-g .yui-gd,.yui-g .yui-ge,.yui-g .yui-gf,.yui-gc .yui-u,.yui-gd .yui-g,.yui-g .yui-gc .yui-u,.yui-ge .yui-u,.yui-ge .yui-g,.yui-gf .yui-g,.yui-gf .yui-u{float:right;}.yui-g div.first,.yui-gb div.first,.yui-gc div.first,.yui-gd div.first,.yui-ge div.first,.yui-gf div.first,.yui-g .yui-gc div.first,.yui-g .yui-ge div.first,.yui-gc div.first div.first{float:left;}.yui-g .yui-u,.yui-g .yui-g,.yui-g .yui-gb,.yui-g .yui-gc,.yui-g .yui-gd,.yui-g .yui-ge,.yui-g .yui-gf{width:49.1%;}.yui-gb .yui-u,.yui-g .yui-gb .yui-u,.yui-gb .yui-g,.yui-gb .yui-gb,.yui-gb .yui-gc,.yui-gb .yui-gd,.yui-gb .yui-ge,.yui-gb .yui-gf,.yui-gc .yui-u,.yui-gc .yui-g,.yui-gd .yui-u{width:32%;margin-left:1.99%;}.yui-gb .yui-u{*margin-left:1.9%;*width:31.9%;}.yui-gc div.first,.yui-gd .yui-u{width:66%;}.yui-gd div.first{width:32%;}.yui-ge div.first,.yui-gf .yui-u{width:74.2%;}.yui-ge .yui-u,.yui-gf div.first{width:24%;}.yui-g .yui-gb div.first,.yui-gb div.first,.yui-gc div.first,.yui-gd div.first{margin-left:0;}.yui-g .yui-g .yui-u,.yui-gb .yui-g .yui-u,.yui-gc .yui-g .yui-u,.yui-gd .yui-g .yui-u,.yui-ge .yui-g .yui-u,.yui-gf .yui-g .yui-u{width:49%;*width:48.1%;*margin-left:0;}.yui-g .yui-g .yui-u{width:48.1%;}.yui-g .yui-gb div.first,.yui-gb .yui-gb div.first{*margin-right:0;*width:32%;_width:31.7%;}.yui-g .yui-gc div.first,.yui-gd .yui-g{width:66%;}.yui-gb .yui-g div.first{*margin-right:4%;_margin-right:1.3%;}.yui-gb .yui-gc div.first,.yui-gb .yui-gd div.first{*margin-right:0;}.yui-gb .yui-gb .yui-u,.yui-gb .yui-gc .yui-u{*margin-left:1.8%;_margin-left:4%;}.yui-g .yui-gb .yui-u{_margin-left:1.0%;}.yui-gb .yui-gd .yui-u{*width:66%;_width:61.2%;}.yui-gb .yui-gd div.first{*width:31%;_width:29.5%;}.yui-g .yui-gc .yui-u,.yui-gb .yui-gc .yui-u{width:32%;_float:right;margin-right:0;_margin-left:0;}.yui-gb .yui-gc div.first{width:66%;*float:left;*margin-left:0;}.yui-gb .yui-ge .yui-u,.yui-gb .yui-gf .yui-u{margin:0;}.yui-gb .yui-gb .yui-u{_margin-left:.7%;}.yui-gb .yui-g div.first,.yui-gb .yui-gb div.first{*margin-left:0;}.yui-gc .yui-g .yui-u,.yui-gd .yui-g .yui-u{*width:48.1%;*margin-left:0;} .yui-gb .yui-gd div.first{width:32%;}.yui-g .yui-gd div.first{_width:29.9%;}.yui-ge .yui-g{width:24%;}.yui-gf .yui-g{width:74.2%;}.yui-gb .yui-ge div.yui-u,.yui-gb .yui-gf div.yui-u{float:right;}.yui-gb .yui-ge div.first,.yui-gb .yui-gf div.first{float:left;}.yui-gb .yui-ge .yui-u,.yui-gb .yui-gf div.first{*width:24%;_width:20%;}.yui-gb .yui-ge div.first,.yui-gb .yui-gf .yui-u{*width:73.5%;_width:65.5%;}.yui-ge div.first .yui-gd .yui-u{width:65%;}.yui-ge div.first .yui-gd div.first{width:32%;}#bd:after,.yui-g:after,.yui-gb:after,.yui-gc:after,.yui-gd:after,.yui-ge:after,.yui-gf:after{content:".";display:block;height:0;clear:both;visibility:hidden;}#bd,.yui-g,.yui-gb,.yui-gc,.yui-gd,.yui-ge,.yui-gf{zoom:1;}

@font-face { font-family: Harabara; src: url('Harabara.ttf'); }

/* Layout */
#main { margin: 0px auto; width: 60em; text-align: left; position: relative; }
section, .section { background: #D8D8D8 url(/images/v4_transparency_grad_light.png) repeat-x; color: #333; display: block; float: left; width: 29.5%; margin: 0 1.5% 1em; box-shadow: 0 0 15px rgba(0,0,0,0.25); border-radius: 0.75em;  border: 6px solid rgba(255,255,255,0.15); background-clip: padding-box; }
section h2, .section h2 { font-weight: bold; font-size: 160%; margin: 0; padding: 0.7em 0.8em 0.7em; text-decoration: none; }
section h3, .section h3 { padding: 0 0.85em 0; }
.body { padding: 0 1.4em 1em;  }

section.first, .section.first { margin-left: 0; }
section.last, .section.last { margin-right: 0; }
section.full, .section.full { float: none; position: relative; margin: 0; width: auto;  }

/* Overall Design*/
html { height: 100%; background: url(/images/black_denim.png); color: #FFF; }
/*body { background: -webkit-gradient( radial, 50% 0%, 0, 500 25%, 200, from(rgba(0,103,137,0)), to(rgba(0,103,137,1)) ); background: -moz-radial-gradient( 50% 0%, circle, rgba(0,103,137,0) 0px, rgba(0,103,137,1) 400px ); }*/
body { background: rgba(0,103,137,0.33); min-height: 100%; font-family: 'Open Sans', sans-serif; line-height: 1.6em; }
header { margin: 0px auto; }

#content { clear: both; padding: 1em; }
h1 { color: #333; margin-bottom: 0.5em; font-size: 153.9%; }
h2 { color: #333; margin-bottom: 0.5em; font-size: 138.5%; }
h3 { color: #333; margin-bottom: 0.5em; font-size: 138.5%; }
a, a:visited { color: #386C7B; }
a:hover { color: #5BAFC8; }
li { padding: 0.5em 0; border-bottom: solid 1px #888; }
li.last { border-bottom: none; }
p { margin-bottom: 1.25em; }
li p { margin-bottom: 0; }
strong { font-weight: bold; }

/* Globally Used Classes */
.clear { clear: both; }
.center { text-align: center; }
.strike { text-decoration: line-through; }
.date { font-size: 116%; font-weight: bold; }
.breadcrumb { margin: 0; }
.breadcrumb a { text-decoration: none; }
.sample { background-color: #C6C6C6; padding: 0.5em; margin: 1em auto; display: block; box-shadow: 0 0 15px #444444; }
.example { background: transparent url(/images/bullet_go.png) no-repeat; padding-left: 1.5em; }
.right { float: right; margin: 0 2em; }
.left { float: left; margin: 0 2em; }
.no { text-align: center; color: #B33; }
.yes { border: 3px solid #21A525; border-radius: 5px; background: #DBF7D4; padding: 1em; }

/* Header Styles */
#logo { margin: 2em 0 0; }
nav { position: absolute; right: 1em; top: 3.5em; padding: 0 1em; display: block; }
nav li { display: block; float: left; margin: 0; padding: 0; border: none; }
nav li a, nav li a:visited { font-size: 123.1%; display: block; padding: 1em 1.1em; margin: 0; color: #ABB7BB; text-decoration: none; text-align: center; font-weight: bold; }
nav li:hover { }
nav li a:hover { color: #FFF; text-shadow: 0 0 10px rgba(255,255,255,0.5); }

/* Footer Styles */
#quote { text-align: center; border: solid 1px #222; margin: 1em 0; background: url(/images/v4_transparency.png); padding: 0.5em; }

a.section:hover { border-color: #366A7A; box-shadow: 0 0 15px #222; }
a.section { text-decoration: none; }

/* Home Page */


/* Image Gallery */
.pics { margin: 0 -8px;}
.pic,
.folderBox { display: block; position: relative; float: left; width: 159px; height: 120px; text-align: center; margin: 20px 10px 0; box-shadow: 0 0 5px #666;  background: #FFF; }
.pic a,
.folderBox a { text-decoration: none; }
.pic .sprite { display: block; width: 159px; height: 120px; }
.pic .full { display: block; position: absolute; right: 0; bottom: 0; background: url(/images/full.png) right bottom no-repeat; width: 1em; height: 1em; }
.pic .titleOverlay { position: absolute; width: 100%; bottom: 0; left: 0; text-align: center; background: rgba(255,255,255,0.7); color: #000; z-index: 20; font-weight: bold; overflow: hidden;  }
.folderBox .sprite { float: left; box-shadow: 0 0 3px #666; width: 53px; height: 40px; background-size: cover; }
.folderBox .scroller { display: none; width: 159px; height: 120px; background-size: auto; position: absolute; z-index: 15; background-position: 0 0; left: 0; top: 0px; box-shadow: none; margin: 0;}

/* Picture List */
.pictureList { }
.pictureList > li { float: left; display: block; clear: both; margin: 0.5em 0 0; position: relative; width: 100%; }
.pictureList img { float: left; }
.pictureList .thumb { float: left; margin-right: 1em; }
.pictureList .content { display: block; width: auto; }
.pictureList .downloads { float: right; display: block; margin-left: 1em; width: 17em;}
.pictureList .downloads li { clear: none; float: left; border: none; margin: 0em; padding: 0; }
.pictureList .downloads li a { padding: 0.5em; display: block; width: 7.5em; color: #333; text-decoration: none; }
.pictureList .downloads li a:hover { background: url(/images/v3_transparency.png); }
.pictureList .downloads li a span.filetype { display: block; font-size: 180%; font-weight: bold;}
.pictureList h3 { border: none; padding: 0; }
.pictureList h3 .date { font-size: 80%; margin: 0; font-weight: normal; }

#videos .pictureList .pictureListContent { width: 26em;  }
.yearList h2 { border-bottom: 3px solid #408DA7; padding: 1em 0 0; clear: both;}

.sidelinks { position: absolute; right: 1em; top: 1em; padding: 1em; height: 100px; }

/* Resume Stuff */
#resume li { border-bottom: dotted 1px #888; }
#resume li.last { border-bottom: none; }
#resume ul { margin: 0 0 2.5em 1.5em; }
#resume h3 { margin-bottom: 0; }
#workExp li p { font-size: 100%; }
#workExp ul { margin: 0; }
#workExp ul li { border: none; margin-left: 2em; padding: 0.25em 0; list-style: circle outside; }

/* Filebox */
.fileUploadButton {
	background: -moz-linear-gradient(top, rgba(203,96,179,1) 0%, rgba(193,70,161,1) 50%, rgba(168,0,119,1) 51%, rgba(219,54,164,1) 100%);
	background-clip: padding-box;
    border: 4px solid rgba(0,0,0,0.2);
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 0 5px rgba(0,0,0,1);
    color: #EEE;
    font-size: 16px;
    font-weight: bold;
    padding: 0.5em 1em;
    cursor: pointer;
    margin: 10px;
}

.fileUploadButton:hover {
	border: 4px solid rgba(0,0,0,0.05);
	text-shadow: 0 0 5px rgba(255,255,255,1);
	box-shadow: 0 0 5px #000000;
	background: -moz-linear-gradient(top, rgba(203,96,179,1) 0%, rgba(193,70,161,1) 50%, rgba(211,0,169,1) 51%, rgba(255,109,228,1) 100%);
	background-clip: padding-box;
}


@media only screen and (max-width: 600px) {
#main { width: auto; margin: 0; }
header { text-align: center; }
nav { position: static; text-align: center; padding: 0; }
nav ul { margin: 0 auto; display: inline-block; }
nav li { display: inline-block; float: none; }
nav li a, nav li a:visited  { display: inline-block; padding: 0.5em; margin: 0;  }
section, .section { width: auto; margin: 1em 0; float: none; }

.pic,
.folderBox { display: block; position: relative; float: left; width: 106px; height: 80px; text-align: center; margin: 10px; box-shadow: 0 0 5px #666;  background: #FFF; overflow:hidden; }
.pic a,
.folderBox a { text-decoration: none; }
.pic .sprite { display: block; width: 106px; height: 80px; }
.folderBox .sprite { float: left; box-shadow: 0 0 3px #666; width: 53px; height: 40px; background-size: cover; }

}